using System;
using System.Collections.Generic;
using System.Text;
using de.WWWings.Fluggesellschaft;
using de.WWWings.MitarbeiterSystem;



namespace de.WWWings.Mitarbeitersystem
{

 /// <summary>
 /// Ableitung von Pilot. Keine Bedeutung in der aktuellen Version der Anwendung.
 /// </summary>
 class TestPilot
 {

  private string x;

public string X2
{
  get { return x; }
  set { x = value; }
}


  private DateTime _FlugscheinSeit;





  public void FlugZuweisen(de.WWWings.Flug Flug, int u)
  {
   System.Console.WriteLine();




  }
  
 }
}
